.vjs-ass {
  position: absolute;
  top: 0;

  width: 100%;
  height: 100%;

  pointer-events: none;
}

.vjs-default-skin .vjs-ass-button {
  cursor: pointer;
}

.vjs-default-skin .vjs-ass-button:before {
  font-family: VideoJS;
  content: '\f10c';
}

.vjs-default-skin .vjs-ass-button.inactive {
  color: grey;
}

